5 Replies Latest reply on Aug 15, 2017 2:20 PM by Gene Mayro

    Uniprint 9.0 R2 SP5, pstation, packages

    Gene Mayro Tracker

      Hi Everyone,

       

      I hope your start of the school year preparations are going well!

       

      We're planning on installing SP5 this Friday. I have a couple questions for the group:

      1. On our Pharos PC Release Stations, if we do not update pstation.exe to the latest version, will those Pharos Stations fail to release jobs, or function correctly after the update?
      2. Same question about the packages: do we have to update the packages on all the client PCs in order to print, or is that something we can eventually get to? It's installed an several thousand computers, and many of our sites will have already imaged their computers. I know the documentation says it's recommended, but I want to make sure.

      Thanks!

      Gene

        • Re: Uniprint 9.0 R2 SP5, pstation, packages
          Steven English Guide

          Gene Mayro,

           

          If your Pharos stations and popup clients are already on a version of 9.0 R2 (9.0.8959.xx), you should be fine with holding off on upgrading the clients until your schedule permits.

           

          Regards,

          Steven

          1 of 1 people found this helpful
          • Re: Uniprint 9.0 R2 SP5, pstation, packages
            Katherine Baynton Ranger

            In addition to what Steven advised, while it is recommended that Popups be upgraded as part of a major version upgrade, they are backward compatible so older versions of popups work with newer servers.  The Popup and Pharos Station components are included as part of SP5 as they contain updates and improvements but these changes are independent of the changes to the server components so can be updated at a later time, as Steven said.

            1 of 1 people found this helpful
            • Re: Uniprint 9.0 R2 SP5, pstation, packages
              Gene Mayro Tracker

              Thank you Steven and Katherine, I really appreciate the quick replies. Not all of our popups and stations are at 9.0.8959.xx, and it might be too late for us to have our sites upgrade at this point. Katherine Baynton, how backwards compatible is SP5? I'm sorry for asking again, but as much as I want to update to SP5, I can't afford to break things for the others who use our system.

               

              Gene

                • Re: Uniprint 9.0 R2 SP5, pstation, packages
                  Jeff Geller Guide

                  Hi Gene,

                   

                  I thought I would chime in here. As long as the PC Stations are running 9.0.8959.xx then upgrading to Service Pack 5 will have no impact on the PC Stations. I have several that are 9.0.8959.30 and they work as expected with Service Pack 5 applied to my servers.

                   

                  For the Popup Client, even an older one from Uniprint 8.3 will still work against Uniprint 9.0R2 at any service pack level.

                   

                  The challenge is when you go to the next Major version like Uniprint 9.1 or whatever the next major version will be, that the PC Stations would likely need to be upgraded.

                   

                  Let me know if that helps clear things up a bit.

                   

                  Thanks,

                  Jeff Geller

                  1 of 1 people found this helpful